<?php

// Popular Posts Widget.
require get_template_directory() . '/inc/widgets/popular-posts-widget.php';

// Social Icons Widget.
require get_template_directory() . '/inc/widgets/social-icons-widget.php';

/**
 * Register Widgets
 */
function cosmic_blog_register_widgets() {

	register_widget( 'Cosmic_Blog_Popular_Posts_Widget' );

	register_widget( 'Cosmic_Blog_Social_Icons_Widget' );

}
add_action( 'widgets_init', 'cosmic_blog_register_widgets' );
